﻿body
{
    height: 100%;
    width: 100%;
    background-color: #fff;
    background-image: none;
}

.full-bg
{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.2;
    filter: alpha(opacity=20);
    z-index: -999;
}

.jumbotron
{
    margin-top: 80px;
    opacity: 1;
   
}

    .jumbotron h2
    {
        margin: 20px 0;
    }
	.jumbotron img {
		max-width: 100%;
		height: auto;
	}
@media only screen and (max-width: 767px)
{
    .jumbotron
    {
        margin: 80px 20px 60px 20px;
    }
	
}
